be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class CancelledBedPeriodType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CancelledBedPeriodType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class CancelledBedPeriodType
      extends Object
      implements Serializable

  Geannuleerde periode woongelegenheid binnen een opname

  Java class for CancelledBedPeriodType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CancelledBedPeriodType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="CancelledBedPeriodVSBReference" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}VSBReferenceType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CancelledBedPeriodType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCancelledBedPeriodVSBReference()` Gets the value of the cancelledBedPeriodVSBReference property.
    `void` | `setCancelledBedPeriodVSBReference(String value)` Sets the value of the cancelledBedPeriodVSBReference property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CancelledBedPeriodType

          public CancelledBedPeriodType()

  - ### Method Detail

    - #### getCancelledBedPeriodVSBReference

          public String getCancelledBedPeriodVSBReference()

      Gets the value of the cancelledBedPeriodVSBReference property.
      Returns:
        possible object is `String`

    - #### setCancelledBedPeriodVSBReference

          public void setCancelledBedPeriodVSBReference(String value)

      Sets the value of the cancelledBedPeriodVSBReference property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.